[Body]
BK_POSITION=left top
BK_REPEAT=repeat

[Panel]
FLDR_BORDER=standard
PNL_BORDER=solid
PNL_BORDERCLR=white
PNL_BORDERWD=0
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
COLS=1
ENDTBL=1
PANEL=1
ROWS=1
WIDTH=0

[Title]
FRM_BRD_STYLE=rounded
TTL_BKCOLOR=#E0E0E0
TTL_NOSHOW=0
TTL_SIZE=0
